Subject: RE: IETF74 T-Shirt Art Donated to IETF Trust

From: "Soininen, Jonne (NSN - FI/Espoo)" <[email-masked]>
Date: Sun, 2 Aug 2009 20:05:46 +0300

Hi,
Though, I think IETF has been always in the lavanguardia of fashion, I think Henk is absolutely right.  Let people have their t-shirt if they want to. As long as there is no risk for the IETF.

Who would that hurt? The money goes for a good cause - making the Internet work.

Cheers,

Jonne.

-----Original Message-----
From: ext Henk Uijterwaal
Sent: 02/08/2009 12:53:02

Cc: [email-masked]
Subject: Re: IETF74 T-Shirt Art Donated to IETF Trust

Marshall Eubanks wrote:

> If the IETF sold 100 shirts we would IMO be doing well. If we sold 1000, 
> we would be doing spectacularly well IMHO.
> 
> That would net $ 5000. That's less than ten registrations at a meeting. 
> I am neutral about whether or not we do this, but please don't imagine 
> that it will supplant registration fees or otherwise lead to sudden riches.

I'd be suprised if we sold more than a 100 shirts.   I see this primarily
as a service to attendees, not as a way to generate money.  You get a shirt
for free, if you want a 2nd one for whatever reason, you can buy it.  The
IETF gets a few $$ for the trouble.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf